<?xml version="1.0" encoding="utf-8"?>
<Config>
  <Extend>   
	<Width>670</Width>
	<Height>340</Height>
	<Message x="260" y="187" width="0" height="0" color="#fff" halign="center" valign="middle"></Message>
	<Version x="190" y="168" width="300" height="15" color="#fff" halign="center" valign="middle"></Version>
	<CopyRight x="50" y="295" width="560" height="20" color="#9a91cd" halign="center" valign="middle"></CopyRight>
	<PngStyle pngNumbers="66" general="50" loop="1" onTop="0"></PngStyle>
  </Extend>
</Config>
